<!DOCTYPE html>
<html>
    <head>
        <title>Highschool Online | Administrator</title>
        <meta charset="utf-8">
        <link rel="shortcut icon" type="image/png" href="../assets/img/logo.png"/>
        <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Domine" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="../assets/css/uikit.min.css" />
        <script src="../assets/js/uikit.min.js"></script>
        <script src="../assets/js/uikit-icons.min.js"></script>
        <style>
            * {
                font-family: 'Roboto', sans-serif!important;
                /*border-radius: 5px!important;*/
            }
            ul li {
              font-family: 'Raleway', sans-serif!important;
            }
            .uk-border-circle {
                border-radius: 100%!important;
            }
            h1, h1>span, h2, h3, h4 {
                font-family: 'Domine', serif!important;
            }
            .uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
                min-height: 60px!important;
            }
            tbody tr {
                border: 1px solid #e3e3e3;
            }
            td {
                border-left: 1px solid #e3e3e3;
            }
            .syd-button-dark {
                background: #162c42;
            }
        </style>
    </head>
    <body>
        <div class="uk-margin-remove uk-grid-collapse" uk-grid>
            <div class="uk-width-1-6 uk-height-viewport uk-background-secondary uk-box-shadow-xlarge" style="max-height: 100vh; overflow: auto; background: #162c42; color: #fff !important;">
                <nav class="uk-box-shadow-medium uk-navbar-container uk-navbar-sticky uk-navbar-transparent uk-light" style="background: #0f161c;" uk-navbar uk-sticky="sel-target: .uk-navbar-container; cls-active: uk-navbar-sticky">
                  <div class="uk-navbar-left">
                      <ul class="uk-navbar-nav">
                          <li class="uk-active uk-padding-remove uk-margin-remove"><a href="#"><img src="../assets/img/logo.png" style="height: 40px;" class="uk-border-circle">&nbsp; Admin Panel</a></li>
                      </ul>
                  </div>
                </nav>
                <div class="">
                    <ul class="uk-list uk-list-large uk-light uk-padding">
                        <li><a href="#add-course" uk-toggle><span uk-icon="icon: plus"></span> Courses</a></li>
                        <li><a href="#add-teacher" uk-toggle><span uk-icon="icon: plus"></span> Teacher</a></li>
                    </ul>
                </div>
            </div>
            <div class="uk-position-relative uk-width-5-6 uk-height-viewport" style="max-height: 100vh; overflow: auto; background: #f0f2ff;">
            <nav class="uk-box-shadow-medium uk-navbar-container uk-navbar-sticky uk-navbar-transparent" style="background: #fff;" uk-navbar uk-sticky="sel-target: .uk-navbar-container; cls-active: uk-navbar-sticky">
              <div class="uk-navbar-left">
                  <ul class="uk-navbar-nav">
                      <li class="uk-active uk-padding-remove uk-margin-remove"><a href="#"><span uk-icon="icon: home"></span></a></li>
                  </ul>
              </div>
              <div class="uk-navbar-right">
                  <ul class="uk-navbar-nav">
                      <li class="uk-active"><a href="#">Courses</a></li>
                      <li><a href="#">|</a></li>
                      <li><a href="sign-in" class="uk-button uk-button-link">Sign In</a></li>
                      <li><a href="sign-in"><button class="uk-button uk-button-primary uk-border-rounded" style=" background: #162c42;">Join Us</button></a></li>
                  </ul>
              </div>
            </nav>
              <div class="uk-container uk-container-expand uk-margin-medium-top">
                <h2 id="subject-name">Subject Name</h2>
                <div class="uk-child-width-1-2" uk-grid>
                    <div>
                        <div class="uk-card uk-card-default uk-card-body uk-padding-small">
                            <div uk-grid>
                                <div class="uk-width-1-3 uk-margin-auto-vertical">
                                    <h3 class="uk-card-title"><span uk-icon="icon: cart; ratio: 3.5"></span></h3>
                                </div>
                                <div class="uk-width-2-3">
                                    <h3>123453</h3>
                                    <p>Lorem ipsum dolor </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div>
                        <div class="uk-card uk-card-default uk-card-body uk-padding-small">
                            <div uk-grid>
                                <div class="uk-width-1-3 uk-margin-auto-vertical">
                                    <h3 class="uk-card-title"><span uk-icon="icon: cart; ratio: 3.5"></span></h3>
                                </div>
                                <div class="uk-width-2-3">
                                    <h3>123453</h3>
                                    <p>Lorem ipsum dolor </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="uk-card uk-card-default uk-card-body uk-margin-top uk-margin-large-bottom">
                    <div class="uk-container">
                        <h3>Topics List<a href="#add-topic" class="uk-align-right uk-button uk-button-default uk-border-rounded uk-light syd-button-dark" uk-toggle>Add Topic</a></h3>
                    </div>
                    <div class="uk-container uk-box-shadow-small">
                        <table class="uk-table">
                            <thead>
                                <th>Topics</th>
                                <th>Description (<button class="uk-button uk-button-link" type="button" uk-toggle="target: .uk-text-truncate; cls: uk-text-truncate">Toggle text</button>)</th>
                                <th>...</th>
                            </thead>
                            <tbody id="topic-table">
                            </tbody>
                        </table>
                    </div>
                </div>
              </div>
            <!-- <div class="uk-section">
                <div class="uk-text-center">Highschool Online &copy; 2019</div>
            </div> -->
            </div>
        </div>
    </body>
    <div id="add-topic" uk-modal>
        <div class="uk-modal-dialog">
            <button class="uk-modal-close-default" type="button" uk-close></button>
            <div class="uk-modal-header">
                <h2 class="uk-modal-title">Add Topic</h2>
            </div>
            <form id="add-topic-form">
                <div class="uk-modal-body">
                    <div class="uk-margin">
                        <input type="text" class="uk-input uk-width-1-1" placeholder="Topic..." name="topic">
                    </div>
                    <div class="uk-margin">
                        <textarea class="uk-textarea" name="description" rows="5" placeholder="Lorem ipsum dolor sit amet, consectetur adipisicing t, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim ve..."></textarea>
                    </div>
                </div>
                <div class="uk-modal-footer uk-text-right">
                    <button class="uk-button uk-button-default uk-modal-close" type="button">Cancel</button>
                    <button type="submit" class="uk-button uk-button-primary syd-button-dark">Upload</button>
                </div>
            </form>
        </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.js" integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60=" crossorigin="anonymous"></script>
    <script src="https://www.gstatic.com/firebasejs/5.8.2/firebase.js"></script>
    <script src="js/admin.js"></script>

</html>